Update your development images - raml-cop is real

Hi all,

Please pull the latest openlmis/dev from dockerhub, you’ll find you need it for a new gradle task that uses raml-cop to verify the api-spec is RAML as part of the check task.

Thanks,
Josh

raml-cop: dead or alive you’re going with raml-cop